PROGRAM swap
  IMPLICIT NONE
  INTEGER :: a, b
  INTEGER :: c

  PRINT *, "Dose dyo akeraioys"
  READ *, a,b
  
  c = a
  a = b
  b = c

  PRINT *, "Oi nees times einai"
  PRINT *, a,b
  
END PROGRAM swap
